import sqlite3

def execute(query, data):
    connection = sqlite3.connect("kver.db")
    cursor = connection.cursor()

    cursor.execute(query, data)

    connection.commit()
    connection.close()

def fetch(query, data):
    connection = sqlite3.connect("kver.db")
    cursor = connection.cursor()

    result = cursor.execute(query, data)
    result = result.fetchall()

    connection.close()

    return result
